
#container1234{
	max-width:300px;
	margin:0 auto;
	background-color:red;
	height:400px;
	padding-bottom:0px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 0px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:3px;
	background: rgba(0,0,0,0.4);
	margin-top: -175px;
	width:50px;
	text-align:center;
	color:#fff;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	background: rgba(0,0,0,0.4);
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(0,0,0,0.7);
}